This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 892970 - [abrt] openvswitch-1.4.2-6.fc17: netdev_get_etheraddr: Process /usr/sbin/ovs-vswitchd was killed by signal 11 (SIGSEGV)
[abrt] openvswitch-1.4.2-6.fc17: netdev_get_etheraddr: Process /usr/sbin/ovs-...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openvswitch (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
abrt_hash:376cbfbb68a55c6df34edcc3b1f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-08 05:39 EST by Vugar Dzhamalov
Modified: 2013-04-16 18:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-16 18:05:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (133 bytes, text/plain)
2013-01-08 05:39 EST, Vugar Dzhamalov
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-08 05:39 EST, Vugar Dzhamalov
no flags Details
File: cgroup (168 bytes, text/plain)
2013-01-08 05:39 EST, Vugar Dzhamalov
no flags Details
File: smolt_data (3.85 KB, text/plain)
2013-01-08 05:39 EST, Vugar Dzhamalov
no flags Details
File: executable (22 bytes, text/plain)
2013-01-08 05:39 EST, Vugar Dzhamalov
no flags Details
File: maps (7.79 KB, text/plain)
2013-01-08 05:39 EST, Vugar Dzhamalov
no flags Details
File: dso_list (1.58 KB, text/plain)
2013-01-08 05:39 EST, Vugar Dzhamalov
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2013-01-08 05:39 EST, Vugar Dzhamalov
no flags Details
File: var_log_messages (2.65 KB, text/plain)
2013-01-08 05:40 EST, Vugar Dzhamalov
no flags Details
File: open_fds (1.18 KB, text/plain)
2013-01-08 05:40 EST, Vugar Dzhamalov
no flags Details

  None (edit)
Description Vugar Dzhamalov 2013-01-08 05:39:41 EST
Version-Release number of selected component:
openvswitch-1.4.2-6.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        
crash_function: netdev_get_etheraddr
kernel:         3.6.10-2.fc17.x86_64

backtrace:
:BFD: Warning: /var/spool/abrt/crash/coredump is truncated: expected core file size >= 1069056, found: 65536.
:[New LWP 1417]
:Cannot access memory at address 0x316de21288
:Cannot access memory at address 0x316de21280
:
:Thread 1 (LWP 1417):
:#0  0x000000000046ee07 in netdev_get_etheraddr (netdev=0x2051860, netdev@entry=<error reading variable: Cannot access memory at address 0x7fff18909f28>, mac=0x2070146 <Address 0x2070146 out of bounds>, mac@entry=<error reading variable: Cannot access memory at address 0x7fff18909f28>) at lib/netdev.c:490
:No locals.
:Cannot access memory at address 0x7fff18909f28
:Cannot access memory at address 0x316de21288
:Cannot access memory at address 0x316de21280
:No symbol "__abort_msg" in current context.
:No symbol "__glib_assert_msg" in current context.
:rax            0x31	49
:rbx            0x2070140	34013504
:rcx            0x20014000001804a	144137178308509770
:rdx            0x20546b0	33900208
:rsi            0x2070146	34013510
:rdi            0x2051860	33888352
:rbp            0x2068850	0x2068850
:rsp            0x7fff18909f28	0x7fff18909f28
:r8             0x2070140	34013504
:r9             0x2600800000000000	2738329310929616896
:r10            0x4af7d9e743	321985832771
:r11            0xf7d9e74326008000	-587184000808747008
:r12            0x206bcd0	33995984
:r13            0x0	0
:r14            0x20546b0	33900208
:r15            0x7fff18909fa0	140733605519264
:rip            0x46ee07	0x46ee07 <netdev_get_etheraddr+7>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function netdev_get_etheraddr:
:   0x000000000046ee00 <+0>:	mov    (%rdi),%rax
:   0x000000000046ee03 <+3>:	mov    0x8(%rax),%rax
:=> 0x000000000046ee07 <+7>:	mov    0x88(%rax),%rax
:   0x000000000046ee0e <+14>:	jmpq   *%rax
:End of assembler dump.
Comment 1 Vugar Dzhamalov 2013-01-08 05:39:45 EST
Created attachment 674692 [details]
File: core_backtrace
Comment 2 Vugar Dzhamalov 2013-01-08 05:39:46 EST
Created attachment 674693 [details]
File: limits
Comment 3 Vugar Dzhamalov 2013-01-08 05:39:48 EST
Created attachment 674694 [details]
File: cgroup
Comment 4 Vugar Dzhamalov 2013-01-08 05:39:50 EST
Created attachment 674695 [details]
File: smolt_data
Comment 5 Vugar Dzhamalov 2013-01-08 05:39:52 EST
Created attachment 674696 [details]
File: executable
Comment 6 Vugar Dzhamalov 2013-01-08 05:39:55 EST
Created attachment 674697 [details]
File: maps
Comment 7 Vugar Dzhamalov 2013-01-08 05:39:57 EST
Created attachment 674698 [details]
File: dso_list
Comment 8 Vugar Dzhamalov 2013-01-08 05:39:59 EST
Created attachment 674699 [details]
File: proc_pid_status
Comment 9 Vugar Dzhamalov 2013-01-08 05:40:01 EST
Created attachment 674700 [details]
File: var_log_messages
Comment 10 Vugar Dzhamalov 2013-01-08 05:40:03 EST
Created attachment 674701 [details]
File: open_fds

Note You need to log in before you can comment on or make changes to this bug.